
#wb_header { height: 182px; }
#wb_header > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_main { height: 1521px; padding-bottom: 50px; }
#wb_main > .wb_cont_bg { background: transparent none repeat scroll left top; }
#wb_footer { height: 71px; }
#wb_footer > .wb_cont_bg { background: transparent none repeat-x scroll left top; }
body { background: transparent none repeat-x scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 1003px; min-height: 1774px; }
.wb_cont_inner { width: 1003px; }
.wb_cont_bg { width: 1003px; margin-left: -501.5px; }
.root { height: 1775px; overflow: visible; min-height: 1774px; }
#wb_element_instance67 { top: 0px; left: 0px; min-width: 1000px; width: 1000px; min-height: 37px; height: 37px; display: block; z-index: 455; }
#wb_element_instance67 ul { background: transparent none repeat scroll right top; border: 1px none #000000; }
#wb_element_instance67, #wb_element_instance67 ul { text-align: left; }
#wb_element_instance67 ul ul { background: transparent none repeat scroll right top; }
#wb_element_instance67 li { margin: 0px 10px 0px 10px; }
#wb_element_instance67 li a { text-transform: uppercase; border: 0px none #000000; padding: 10px 2px 10px 2px; font: normal normal 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 17px; background: transparent none no-repeat scroll center top; }
#wb_element_instance67 li.over > a, #wb_element_instance67 li:focus > a { border: 0px none #000000; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #3f85d4; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance67 li.active > a { border: 0px none #1145f0; font: normal bold 15px Arial,Helvetica,sans-serif; text-decoration: none; color: #0000; line-height: 17px; background: transparent url('../gallery/red.png') no-repeat scroll center top; }
#wb_element_instance67:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance67:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance67:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_element_instance68 { top: 1430px; left: 580px; min-width: 420px; width: 420px; min-height: 42px; height: 42px; display: block; z-index: 455; }
#wb_element_instance69 { top: 1375px; left: 20px; min-width: 111px; width: 111px; min-height: 24px; height: 24px; display: block; z-index: 456; }
#wb_element_instance70 { top: 60px; left: 20px; min-width: 306px; width: 306px; min-height: 24px; height: 24px; display: block; z-index: 29; }
#wb_element_instance71 { top: 100px; left: 20px; min-width: 960px; width: 960px; min-height: 37px; height: 37px; display: block; z-index: 30; }
#wb_element_instance72 { top: 80px; left: 20px; min-width: 962px; width: 962px; min-height: 24px; height: 24px; display: block; z-index: 31; }
#wb_element_instance73 { top: 190px; left: 10px; min-width: 290px; width: 290px; min-height: 210px; height: 210px; display: block; z-index: 32; }
#wb_element_instance74 { top: 510px; left: 20px; min-width: 960px; width: 960px; min-height: 200px; height: 200px; display: block; z-index: 34; }
#wb_element_instance74 form .form-area-field { height: 87px; }
#wb_element_instance74 form td { text-align: right; }
#wb_element_instance74 form tr.area-row > th { height: 1%; }
#wb_element_instance74 form tr.area-row > td { height: 1%; }
#wb_element_instance75 { top: 150px; left: 300px; min-width: 602px; width: 602px; min-height: 327px; height: 327px; display: block; z-index: 408; }
#wb_element_instance76 { top: 1492px; left: 0px; display: block; z-index: 9000; }
#wb_element_instance77 { top: 20px; left: 0px; display: block; z-index: 9999; }


#wb_element_instance68 p:last-child { margin-bottom: 0; }
#wb_element_instance70 p:last-child { margin-bottom: 0; }
#wb_element_instance71 > .wb-elm-line { margin: 1px 0 0 0; width: 100%; height: 1px; left: 0; top: 50%; border-top: 1px solid #db3814;; }
#wb_element_instance72 p:last-child { margin-bottom: 0; }
#wb_element_instance73 p:last-child { margin-bottom: 0; }
#wb_element_instance74 form tr.form-footer > td { height: 20px; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
